@charset "utf-8";
/* CSS Document */

body{
margin: 0px 0px 0px 0px;
padding: 0px;
text-align: center;
background-color: #FFFFFF;
font-size: 12px;
font-family: Helvetica, Arial, sans-serif;
height: 100%;
}

.mainContainer{
width: 960px;
padding: 0px 0px 0px 0px;
margin: 0px auto;
text-align:left;
position: relative;
min-height: 100%;

}

.topContainer{
width: 959px;
height: 490px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
float:left;
}

.contentContainer{
width: 959px;
min-height: 600px;
float:left;
padding: 30px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

h1, h2, h3, h4, h5, h6{
color: #939598;
padding: 10px 0px 0px 0px;
margin: 0px;
}

a{
color: gray;
}

a:hover{
color: black;
}

h2 {
font-size: 1.9em;	
	
}
/*---------TOP CONTAINER------------*/
.topContainer-levelOne{/*---------inc logo, menu and services rotator------------*/
width: 959px;
height: 200px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
float: left;
}

.topcontainer-levelTwo{/*---------inc banner and emergency contact info------------*/
width: 959px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
height: 275px;
float: left;
}

a#logo{
float:left;
background-image:url(../images/css_elements/WBlogo.jpeg);
background-repeat:no-repeat;
display:block;
width: 340px;
height: 175px;
padding: 0px 0px 0px 0px; margin: 20px 0px 0px 10px;
position:absolute;
top: 0px;
z-index: 5;
}

#topcontainer_topHalf{
width: 959px;
margin: 100px 0px 0px 0px;
z-index: 15;
position:absolute;
top: 150px;
}


#emergencyContact{
width: 200px;
padding: 0px 0px 20px 0px; 
margin: 0px 0px 0px 0px;
background-color: #fff;
z-index: 15;
position:absolute;
top: 300px;
}

#emergencyContact p{
color:#cbbf9d;
font-size: 16px;
line-height: 22px;
font-weight: bold;
padding: 20px 0px 0px 18px; 
float: left;
margin: 0px;
}

#emergencyContact h1{
color:#dfa90a;
font-size:24px;
padding: 4px 0px 0px 0px;float: left;
margin: 0px 0px 0px 18px;
width: 400px;
}


#rollingTitles{
float: right;
text-align:right;
width: 500px;
padding: 0px; margin:20px 0px 0px 0px;;
}
#rollingTitles h1{
font-family: Helvetica, Arial, sans-serif;
color:#FFFFFF;
font-size:60px;
padding: 0px;
margin: 0px;
}

a#twitter{
float: right;
text-align:right;
width: 364px;
height: 81px;
padding: 0px; margin:20px 0px 0px 0px;
background-image:url(../images/css_elements/twitter.jpg);
background-repeat: no-repeat;
display: block;
}
a:hover#twitter {
opacity: 0.5;
}



/*------------MENU--------------*/

#menuContainer{
width: 676px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 70px 0px;
position: relative;
top: 0px;
left: 350px;
z-index: 999;
display: block;
}

#menuContainer ul{
background-color:#666666;
width: 590px;
height: 30px;
list-style:none;
padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;
font-family: Helvetica, Arial, sans-serif;
color:#FFFFFF;
margin: 0px 0px 0px 10px;
display: block;
float: left;
}

#menuContainer ul li{
float: left;
width: auto;
height: 30px;
margin: 7px 0px 0px 35px;
font-size: 16px;
}

#menuContainer ul li a{
float: left;
color: #FFF;
width: auto;
height: 30px;
text-decoration:none;
}

#menuContainer ul li a:hover{
float: left;
color: #e1a80b;
width: auto;
height: 30px;
text-decoration:none;
}

/*------Main containers-------------*/

#leftHandContent{
float:left;
width: 440px;
padding: 0px 0px 0px 0px;
margin: 20px 0px 0px 0px;
}
#leftHandContent h3{
padding: 0px 25px 10px 0px;
margin: 0px 0px 0px 0px;
color: #939598;
font-size: 2em;
}
#leftHandContent p{
padding: 10px 25px 10px 0px;
margin: 0px 0px 0px 0px;
text-align: justify;
line-height: 1.4em;
}

#rightHandContent{
float:left;
width: 505px;
padding: 0px 0px 0px 0px;
margin: 20px 0px 0px 0px;
}

#fullLengthContent{
float:left;
width: 1000px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}


#ourTeam-container{
float:left;
width: 1000px;
padding: 0px 0px 0px 0px;
margin: 20px 0px 0px 0px;
}

/*--------News feed----------*/
.homepage-newsItem-wrap{
border-bottom: 1px solid #c8ac78;
margin: 0px 20px 10px 15px;
}

#newsFeedheader{
font-size: 3em;
font-weight: bold;
color: #2f2a29;
width: 505px;
height: 30px;
padding: 0px 0px 25px 5px; margin: 0px 0px 0px 10px;
}

.newsFeedContainer{
width:505px;
float:left;
background-image:url(../images/css_elements/hp_newFeedBG.jpg);
background-repeat:repeat-y;
padding: 20px 0px 0px 0px;
margin: 0px 0px 15px 10px;
}

.newsFeedContainer h4{
color: #beb18c;
text-decoration: underline;
padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;
}

.newsFeedContainer p{
padding: 0px 0px 6px 0px;
margin: 0px 0px 0px 0px;
width:470px;
font-size: 0.9em;
color: #FFFFFF;
}


#newsFeedTop{
background-image: url(../images/css_elements/hp_newFeedBG_top.jpg);
background-repeat:no-repeat;
display:block;
float:left;
width: 505px;
height: 14px;
background-position:bottom;
padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;
}

#newsFeedBottom{
background-image: url(../images/css_elements/hp_newFeedBG_bottom.jpg);
background-repeat:no-repeat;
display:block;
float:left;
width: 505px;
height: 14px;
background-position:bottom;
padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;
}

/*--------------NEWS---------------*/

.newsArticle{
width: 420px;
min-height: 300px;
float: left;
margin: 0px 15px 25px 0px;
padding: 20px;
background-color: #eceaea;
}


.newsArticle h3{
padding: 0px 25px 10px 0px;
margin: 0px 0px 0px 0px;
color: #939598;
font-size: 1.2em;
}

.newsArticle a{
padding: 0px 25px 10px 0px;
margin: 0px 0px 0px 0px;
color: #939598;
font-size: 1.2em;
}


#leftHandContent-newsSection{
float:left;
width: 420px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 20px 0px;
}

#leftHandContent-newsSection h3{
padding: 0px 25px 10px 0px;
margin: 0px 0px 0px 0px;
color: #939598;
font-size: 1.5em;
}


#leftHandContent-newsSection p{
padding: 10px 25px 10px 0px;
margin: 0px 0px 0px 0px;
text-align: justify;
line-height: 1.4em;
}


#rightHandContent-newsSection{
float:left;
width: 380px;
padding:0px 0px 0px 60px;
margin: 0px 0px 0px 0px;

}
.newsItems_container{
float: left;
width: 430px;
margin: 0px 10px 10px 0px;
padding: 10px 10px 10px 10px;
background-color: #eceaea;
}

.newsItems_container a{
text-decoration: none;
color: #000;
font-weight: bold;

}

.newsItems_container a:hover{
text-decoration: underline;
}


.newsItems_container h2{
font-size: 1.6em;
padding: 0px 0px 0px 0px;
float: left;	
}

.newsItems_container p{
font-size: 12px;
margin: 0px 10px 10px 0px;
padding: 10px 30px 0px 10px;
float: left;
font-style: italic;	
}	

.newsDate{
	float: left;
	padding: 0px 0px 10px 0px;
	width: 430px;
	font-style: italic;
}


.case-study_intro-text p{
	float: left;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	width: 430px;
	font-style: italic;
}


/*--------Recent Cases----------*/
.homepage-caseStudiesItem-wrap{
border-bottom: 1px solid #cabd9b;
margin: 0px 20px 10px 15px;
}
#recentCasesheader{
float: left;
font-size: 3em;
font-weight: bold;
width: 505px;
height: 30px;
padding: 0px 0px 5px 5px; margin: 0px 0px 0px 10px;
}
#recentCasesFeedContainer{
 margin: 0 0 15px 10px;
    padding: 0px 0 0;
width:505px;
float: left;

background-repeat: repeat-y;
background-image:url(../images/css_elements/hp_recentCasesBG.jpg);
}

#recentCasesFeedContainer h3{
padding: 0px 0px 5px 0px;
margin: 0px 0px 0px 0px;
color: #FFF;
}

#recentCasesFeedContainer h4{
color: #beb18c;
text-decoration: underline;
padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;
}

#recentCasesFeedContainer p{
padding: 0px 0px 6px 0px;
margin: 0px 0px 0px 0px;
width:470px;
font-size: 0.9em;
color: #FFF;
}

#recentCasesFeedTop{
background-image:url(../images/css_elements/hp_recentCasesBG_top.jpg);
background-repeat:no-repeat;
display:block;
float:left;
width: 505px;
height: 14px;
background-position: top;
padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;
}

#recentCasesFeedBottom{
background-image:url(../images/css_elements/hp_recentCasesBG_bottom.jpg);
display:block;
float:left;
width: 505px;
height: 14px;
background-position:bottom;
padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;

}

/*     -----------         */

#generalLogos{
width: 494px;
height: 72px;
float: left;
display:block;
background-image: url(../images/css_elements/logos.jpg);
background-repeat:no-repeat;	
padding: 0px 0px 0px 0px; margin: 10px 0px 0px 20px;
}

/*---------OUR EXPERTISE------------*/





#ourExpertise{
/*ackground-image: url(../images/css_elements/ourExpertise_menuBG.jpg);
background-repeat: repeat-x; */
width: 512px;
height: 100%;
display:block;
padding: 0px 0px 15px 15px;
maf
border: 1px solid black;	

}

#ourExpertise ul{
list-style-type:none;
padding: 10px 0px 0px 0px;
margin: 0px;
}

#ourExpertise ul li{
border-bottom: 1px #000 solid;
width: 485px;
padding: 5px 0px 5px 5px;
margin: 0px 0px 0px 0px;
}

#ourExpertise ul li a{
color: #000;
font-size: 15px;
font-weight:bold;
text-decoration:none;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
#ourExpertise ul li a:hover{
color: #e1a80b;
font-size: 15px;
font-weight:bold;
text-decoration:none;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#newsletter-container{
margin: 15px;

}


/*---------OUR TEAM------------*/

#teamMember{


}


#rightHandContent-teamMenu{
float:left;
width: 380px;
padding: 0px 0px 0px 60px;
margin: 0px 0px 0px 0px;
}
#rightHandContent-teamMenu ul{
padding: 0px  0px  0px  0px;
margin: 0px 0px 0px 0px;

}
#rightHandContent-teamMenu ul li{
list-style: none;
padding: 10px  0px  0px  0px;
margin: 0px 0px 10px 0px;
float: left;
width: 430px;
background-color: #eceaea;	
}

#rightHandContent-teamMenu ul li a{
background-color: #f6e4b1;
color: #000;
font-weight: bold;
font-size: 1.2em;
width: 93%;
float: left;
padding: 10px  0px  10px  10px;
margin: 0px 0px 10px 10px;	
text-decoration: none;
}
#rightHandContent-teamMenu ul li a:hover{
background-color: #f3c74e;
text-decoration: none;
}
.leftHandContent-newsSection{
float:left;
width: 420px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 20px 0px;
}

/*---------Rotator styles for image banner----------*/

/* rotator in-page placement */
        div.rotator {
	position:relative;
	height:290px;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	z-index: -1;

}
/* rotator css */
	div.rotator ul{
	margin: 0px;
	padding: 0px;
	}
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
/* rotator image style */	
	div.rotator ul li img {
	border:none;
	padding: 0px;
	background: #FFF;
	margin: 0px;
}
        div.rotator ul li.show {
				z-index: 500;

}

/*---------Rotator styles for banner titles----------*/

/* rotator in-page placement */
div.rotator2 {
	position: relative;
	top: 20px;	
	left: 350px;
	width: 0px;
	margin: 0px 20px 20px 0px;
	z-index: -1;

}
/* rotator css */
	div.rotator2 ul{
	margin: 0px;
	padding: 6px 0px 0px 0px;
	color:#e1a80b;	width: 600px;
	}
	div.rotator2 ul li {
	float:left;
	position:absolute;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
/* rotator image style */	
	div.rotator2 ul li p{
	font-size: 40px;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align:right;
	width: 600px;
}
    div.rotator2 ul li.show2 {
	z-index: 500;	text-align:right;
	
	}
	
	
	/*----------------Our Team--------------------*/

.teamMembers{
width: 470px;
float:left;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.teamMembers h3{
font-size: 1.2em;
}

.teamMembers p{
padding: 0px 40px 20px 0px;
margin: 0px 0px 0px 0px;

}



/*-------------CONTACT US----------------------*/

.addressholder {
width: 200px;
float: left;
padding: 0px 0px 0px 0px;
margin: 0px 20px 0px 0px;
height: 180px;
list-style:none;
}

.addressholder li{
width: 200px;
float: left;
padding: 0px 0px 3px 0px;
margin: 0px 0px 0px 0px;
list-style:none;
}

/*-------CONTACT FORM----------------*/

#contact-area {
	float:left; 
	width: 360px;
	padding: 0px 0px 0px 120px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 0px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 0px 0px;
	border: 2px solid #ccc;
	width: 350px;

}

#contact-area textarea {
	height: 90px;
	float:left; 
	width: 350px;
    padding: 3px 0px 5px 0px;
	margin: 3px 0px 10px 0px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	padding: 0px;
	margin: 0px 6px 0px 0px;
	float:right; 
}

label {
	float: left;
	margin: 0px;
	width: 300px;
	padding: 15px 0px 0px 0px;
	font-size: 1.2em;
	color: #000;
}

label.error {
	float: left;
	margin: 0px;
	width: 300px;
	padding: 3px 0px 0px 0px;
	font-size: 1.2em;
	color: #990000;
}

#homepage_news{

}






/*------------------------------------*/

.box{
background-color: #fff;
float: left;
line-height: 1.4em;
margin: 0px 0px 0px 0px;
padding: 0px;
width: 450px;
}

.teamMember_container{
float: left;
margin: 0px 10px 10px 0px;
padding: 10px 10px 0px 10px;
background-color: #eceaea;
}


.teamMember_container h2{
font-size: 1.6em;
padding: 0px 0px 0px 0px;
float: left;	
}

.teamMember_container p{
font-size: 12px;
margin: 0px 10px 10px 0px;
padding: 10px 30px 0px 10px;

float: left;
font-style: italic;	
	
}

.teamMember-titleContainer-excerpt{
background-color: #f6e4b1;
width: 100%;
float: left;
padding: 0px;
margin: 0px 0px 10px 0px;	
height: 35px;
}

.teamMember_container a{
font-size:14px;
padding: 10px 20px 10px 10px; 
float: left;
color: #000;
text-decoration: none;
background-color: #e7dbba;
}

.teamMember_container a:hover{
text-decoration: none;
background-color: #f3c74e;
}


.teamMember_container img{
float: left;
padding: 0px 0px 0px 0px;
width: 190px;
height: 152px;
}


.teamProfileSelector{ 
}  



.singleTeamMember_container{
width: 470px;
float: left;
margin: 0px 10px 10px 0px;
padding: 0px;
background-color: #f6e499;
}


.singleTeamMember_container img{
float: left;
margin: 10px 10px 10px 20px;
padding: 0px;	
border: 5px #fff solid;
}

.singleTeamMember_container p{
font-size:12px;
padding: 0px 20px 0px 20px;
}

.singleTeamMember_container h2{
padding: 20px 0px 0px 20px;
float: left;
}

.singleTeamMember_container p{
font-size:12px;
padding: 0px 20px 0px 20px;
	
}

span.teamRole p{
font-style: italic;
float: left;
font-size: 12px;
padding: 9px 0px 0px 10px;
color: #000;
}

.teamMember-titleContainer{
	width: 470px;
	float: left;
	
}

/*------------------------------------*/
.recentCasesContainer{
width: 420px;
min-height: 300px;
float: left;
margin: 0px 15px 25px 0px;
padding: 20px;
background-color: #eceaea;
}

.recentCasesContainer h3{
font-size: 1.2em;
padding: 0px 10px 0px 0px;
}

.recentCasesContainer p{
padding: 0px 15px 0px 0px;
line-height: 1.2em;
}



.content-header{
padding: 20px 0px 15px 0px; 
font-size: 1.7em;
}

.content-ourteam-header{
padding: 30px 0px 15px 0px; 
font-size: 3em;
}


.content-news-headers{
padding: 20px 0px 15px 0px; 
font-size: 1.7em;
}


.clearfooter {
height: 50px;
clear: both;
}

#footer-container{
height: 50px;
position: relative;
font: 0.8em;
}

#footer-container span{
padding: 0px 30px 0px 0px; 
}

#footer-container a{
color: gray;
}

#footer-container a:hover{
color: #000;
}



/**/

.hideText{
text-indent: -9999px;
float: left;
}

